View Issue Details

IDProjectCategoryView StatusLast Update
0003648K-MLBugpublic2016-12-11 12:12
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.10 
Target VersionFixed in Version4.11 
Summary0003648: Undue "retry logic" on "invalid email" 550 codes
DescriptionUndue "retry logic" on "invalid email" 550 codes

550 Invalid recipient: xxx shall not trigger retry logic
TagsNo tags attached.

Relationships

related to 0002976 resolvedKyle_Katarn Error codes 550 (over quota) to be added to the retry logic 
related to 0004175 feedbackKyle_Katarn Better Error 550 management 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-23 11:04 Kyle_Katarn New Issue
2016-04-23 11:04 Kyle_Katarn Status new => assigned
2016-04-23 11:04 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-23 11:04 Kyle_Katarn Relationship added related to 0002976
2016-04-23 12:46 Kyle_Katarn Status assigned => resolved
2016-04-23 12:46 Kyle_Katarn Fixed in Version => 4.11
2016-04-23 12:46 Kyle_Katarn Resolution open => fixed
2016-05-02 23:28 user493 Issue cloned: 0003706
2016-12-11 12:12 Kyle_Katarn Relationship added related to 0004175